<?php /* Template Name: King Composer Page */
	get_header() ;
	$meta = _WSH()->get_meta( '_bunch_header_settings' );
	$title = buildark_set( $meta, 'header_title' );
	$desc = buildark_set( $meta, 'header_desc' );
	$breadcrumbs = buildark_set( $meta, 'breadcrumb' );
?>


<?php if ( $breadcrumbs ) : ?>

	<!--Page Title-->
	<section class="page-title">
		<div class="auto-container">
			<h1><?php if($title) echo wp_kses_post($title); else wp_title('');?></h1>
			<div class="text"><?php echo wp_kses_post( $desc );  ?></div>
		</div>
	</section>
	<!--End Page Title-->

	<!--Page Info-->
	<section class="page-info">
		<div class="auto-container">
			<?php echo wp_kses_post(buildark_get_the_breadcrumb()) ?>
		</div>
	</section>
	<!--End Page Info-->


<?php endif; ?>

<?php while( have_posts() ): the_post(); ?>
    <?php the_content(); ?>
<?php endwhile;  ?>
<?php get_footer() ; ?>